<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--<css src="js/css.js"></css>-->
<!--<css src="js/script2.js"></css>-->
<script src="js/script3.js"></script>
<script src="js/main.js"></script>
</body>
</html>